## Function `mocSkyProportion( moc )`

Description:
  Returns the proportion of the sky covered by a given MOC.

  If the given `moc` value does not represent a MOC (for instance no file exists or the file/string is not in MOC format) a warning will be issued the first time it's referenced, and the result will be NaN.

Parameters:
  `moc` (String)
    a MOC identifier; a filename, a URL, a VizieR table name, or an ASCII MOC string

Return Value (floating point):
  a fractional value in the range 0..1

Signature:
  `double mocSkyProportion(String)`